@#example@
@(define ms (mset-int 3 2 2 1))@
@(define s (set-int ms))@
@(define sq (sequence-int ms))@
@(define ms2 (+ ms s sq))@
@(define ms3 (^ ms s sq))@
@(define ms4 (- ms2 ms3))@
@(describe ms2)@
@(describe ms3)@
@(describe ms4)@
@#endexample@
@(bye)@
